This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 233398 - Bogus Requirements in grass-libs
Bogus Requirements in grass-libs
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: grass (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Balint Cristian
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-21 23:57 EDT by Ralf Corsepius
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-02 07:34:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ralf Corsepius 2007-03-21 23:57:35 EDT
Description of problem:
The grass-libs package "Requires" python and tk:

# rpm -q --requires grass-libs
...
python  
...
tk  

At least I can't spot anything in grass-libs which require this and therefore
would claim these requirements/dependencies to be bogus.

Version-Release number of selected component (if applicable):
grass-libs-6.2.1-13.fc6
Comment 1 Balint Cristian 2007-04-02 07:34:11 EDT
fixed.

Note You need to log in before you can comment on or make changes to this bug.